OS X Snow Leopard menettää pysyvästi virallisen Applen tuen

lumileopardi-1

Apple lopettaa virallisen tuen OS X Snow Leopard -käyttöjärjestelmälleen samalla kun se julkaisi uusimman päivityksen nykyiselle OS X Mavericksille. Puhumme Mac-tietokoneiden osuudesta, joihin tämä Snow Leopard -käyttöjärjestelmä on asennettu yksi viidestä tietokoneesta edelleen Snow Leopardin ollessa asennettuna.

Apple päättää lopettaa tukemisen yli neljän vuoden kuluttua sen käynnistämisestä ja tämän tarkoituksena on, että käyttäjät tekevät viimeisen harppauksen uuteen OS X Mavericksiin niin kauan kuin kone sen sallii. Vaikka uusi OS X Mavericks -käyttöjärjestelmä on täysin ilmainen kaikille, jotkut käyttäjät ovat edelleen vanhalla OS X: llä ja Apple haluaa heidän päivittyvän lopettamalla asteittain vanhempien käyttöjärjestelmiensä tuen.

Jotkut näistä käyttäjistä eivät tietenkään voi asentaa uutta OS X Mavericks -versiota laitteistohäiriöiden vuoksi Maciinsa, mutta luettelo Mac-tietokoneista, jotka ovat yhteensopivia OS X: n uusimman version kanssa, on melko suuri ja sisältää mallit:

  • iMac vuoden 2007 puolivälistä lähtien
  • MacBook vuoden 2008 lopusta alumiinia tai vuoden 2009 alusta
  • MacBook Pro vuoden 2007 puolivälistä loppupuolelle
  • Xserve vuoden 2009 alusta
  • MacBook Air vuoden 2008 lopusta lähtien
  • Mac mini vuoden 2009 alusta alkaen
  • Mac Pro vuoden 2007 alusta alkaen

Cupertinon käyttäjät vapautetaan käyttöjärjestelmästä 32-bittisellä ytimellä, joka varmasti purkaa ne työstä. Oli se sitten, Apple vain otti tämän vaiheen olemme varmoja, että monet käyttäjät eivät pidä siitä jotka ovat juuri nyt asennettuna OS X SL: llä, mutta meidän on ajateltava, että tämä on välttämätöntä, jotta emme pysähdy vanhoissa käyttöjärjestelmissä, jotka vähitellen lopettavat tuen saamisen, kuten jo tapahtui hänen aikanaan Aspyrin kanssa ja tämä sama OS X.


Artikkelin sisältö noudattaa periaatteita toimituksellinen etiikka. Ilmoita virheestä napsauttamalla täällä.

Kommentti, jätä sinun

Jätä kommentti

Sähköpostiosoitettasi ei julkaista. Pakolliset kentät on merkitty *

*

*

  1. Vastuussa tiedoista: Miguel Ángel Gatón
  2. Tietojen tarkoitus: Roskapostin hallinta, kommenttien hallinta.
  3. Laillistaminen: Suostumuksesi
  4. Tietojen välittäminen: Tietoja ei luovuteta kolmansille osapuolille muutoin kuin lain nojalla.
  5. Tietojen varastointi: Occentus Networks (EU) isännöi tietokantaa
  6. Oikeudet: Voit milloin tahansa rajoittaa, palauttaa ja poistaa tietojasi.

  1.   Santiago dijo

    Minulla on iMac vuodelta 2006, joka toimii täydellisesti, ja rakastan myös sen mattaruutua (se oli viimeinen ennen kiiltävää) ja nyt koska se ei ole yhteensopiva Maverickin kanssa, he pelaavat! Sen lisäksi, että pärjään erittäin hyvin Snow Leopardin ja myös monien ihmisten kanssa (olemme 20%). Puhdas kapitalistinen politiikka, koska he tekivät erittäin hyvän tietokoneen, koska he eivät soveltaneet ohjelmoitua vanhentumista, he pakottavat minut ostamaan toisen, koska he ovat jättäneet minut suojaamattomaksi. Onko Apple lukenut uutisia? Olemme kriisissä ja monet meistä ovat työttömiä sen lisäksi, että maaplaneetta ei ole meille resurssien tuhlaamiseen. Olisin kiitollinen, jos joku voisi löytää ratkaisun niille meistä, joilla on iMac 5,1 Intel Core 2 -duo ja jotka ovat haluttomia "päivittämään" tietokonettamme, josta pidämme ja jossa on "vika", joka ei hajoa. Kiitos.